import containerConnect from 'Framework/ComponentContainer';
import { Services } from 'App/ServiceLocator';
import CloseDesignEditor from '../Components/CloseDesignEditor';

const mapStateToProps = () => {
    return {
        Component: CloseDesignEditor,
    };
};

const mapDispatchToProps = () => {
    return {
        closeEditDesigner: () => Services.designData.closeDesignAreaEditor(),
    };
};

export default containerConnect(mapStateToProps, mapDispatchToProps);
